uuid: 5a6aad07-9f99-4032-be82-23dde457de65
langcode: en
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: yo_6TShaM6J7zPC0iPyzTbGoX55GFyWdn4a9UOH9TJc
id: generic_term
label: 'Generic term'
type: 'canonical_entities:taxonomy_term'
pattern: '[term:vocabulary]/[term:name]'
selection_criteria: {  }
selection_logic: and
weight: 0
relationships: {  }
